base-installer 1.166 source package in Debian

Changelog

base-installer (1.166) unstable; urgency=medium

  [ Tianon Gravi ]
  * Fix warning given for absolute path "debootstrap_script" values.
  * Update "debootstrap_script" logic to allow bareword script names
    like "sid" as well as absolute paths. (Closes: #742671)

 -- Christian Perrier <email address hidden>  Sun, 13 Nov 2016 07:43:58 +0100

Upload details

Uploaded by:
Debian Install System Team on 2016-11-13
Uploaded to:
Sid
Original maintainer:
Debian Install System Team
Architectures:
any all
Section:
debian-installer
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
base-installer_1.166.dsc 1.9 KiB 0d4002337278cf3f873cb0599843a8f31a0ebdba4cd1970b99f47d35f41342a1
base-installer_1.166.tar.xz 247.6 KiB 98fa134bdc51a492268a7978ef8402371b1f8248d58afc82a1a7b9b2d7b75533

No changes file available.

Binary packages built by this source